@media screen and (max-width: 1280px) {
    html {
        font-size: 11pt;
    }
}
@media screen and (max-width: 1680px) {
    html {
        font-size: 12pt;
    }

}
@media screen and (max-width: 980px) {
    .container{
        width: 93%;
    }
    /* genaric fix */
    .header-img {
        width: 90%;
    }
    .genaric-artical {
        width: 90%;
        line-height: 2.5;
    }
    /* genaric fix */

    .nav {
        display: none;
    }
    .intro {
        padding: 64px 64px 32px 64px;
        min-height: 90vh;
    }
    #navPanelToggle {
        display: block;
        padding-left: 10px;
    }
    .date{
        padding-top: 60px;
        gap: 10px;
    }
/* elements fix */
    .elements-lists {
        margin: auto;
        padding: 128px 64px 96px 64px;
    }
    /* elements fix */
    .footer-form{
        display: block;
    }
    .user-info{
        width: 100%;
    }
    .fields{
        margin-top: 0;
        width: 100%;
        border-bottom: solid 2px rgba(221, 221, 221, 0.735);
    }
    .field input{
        width: 100%;
    }
    .field textarea{
        width: 100%;
    }
    .contact-info{
        width: 100%;
    }
    .address{
        border-bottom: solid 2px rgba(221, 221, 221, 0.735);
        border-left: 0;
        padding: 64px;
    }
    .phone{
        border-bottom: solid 2px rgba(221, 221, 221, 0.735);
        border-left: 0;
        padding: 64px;
    }
    .email{
        border-bottom: solid 2px rgba(221, 221, 221, 0.735);
        border-left: 0;
        padding: 64px;
    }
    .social{
        border-bottom: solid 2px rgba(221, 221, 221, 0.735);
        border-left: 0;
        padding: 64px;
    }
}
@media screen and (max-width: 736px) {
    .massive-headline{
        font-size: 40px;
        line-height: 1.2;
        margin: 0 0 24px 0;
    }
    .date{
        font-size: 10px;
        margin-top: 0;
    }
    .line {
        width: 220px;
    }
    .intro {
        padding: 64px 64px 32px 64px;
        min-height: 100px;
    }
    .intro-p{
        line-height: 2;
    }
    .posts{
        display: block;
    }
    h2 br{
        display: none;
    }
    /* elements fix */
    header{
        padding-top: 30px;
        margin-bottom: 70px;
    }
    .massive-headline-elements{
        font-size: 40px;
        margin-top: 50px;
    }
    .elements-lists {
        padding: 45px 40px 96px 40px;
    }
    .un-ordered {
        width: 100%;
    }
    /* elements fix */
}
@media screen and (max-width: 480px){
    .line{
        width: 165px;
    }
    .massive-headline {
        font-size: 32px;
        line-height: 1.2;
        margin: 0;
    }
    h2 br{
        display: inline;
    }
    .massive-p {
        margin-top: 10px;
        text-align: center;
        line-height: 1;
    }
    .massive-p br{
        display: none;
    }
    .full-story {
        display: block;
        margin: auto;
        height: 56px;
        width: 90%;
        border: 2px solid rgb(33, 41, 49);
        margin-top: 0;
        font-weight: bold;
        margin-bottom: 0;
    }
    .send-message {
        height: 56px;
        margin: auto;
        width: 100%;
        border: 2px solid rgb(113, 121, 129);
        margin-top: 35px;
        font-weight: bold;
        margin-bottom: 35px;
    }
    .final-footer ul {
        display:flex;
        flex-flow: column;
    }
    .final-footer ul li{
        border-left: none;
    }
    .genaric-artical {
        width: 90%;
        line-height: 1.8;
    }
    /* elements fix */
    /* btns */
    .buttons1{
        flex-flow: column wrap;
        gap: 0;
    }
    .primary{
        width: 100%;
    } 
    .primary2{
        width: 100%;
    }
    .defalut {
        width: 100%;
        margin-top: 20px;
    }
    .defalut2{
        width: 100%;
        margin-top: 20px;
    }
    .small{
        width: 100%;
        height: 35px;
    }
    .small-w{
        width: 100%;
        margin-top: 20px;
        height: 35px;
    }
    .large {
        width: 100%;
    }
    .form1{
        display: flex;
        flex-flow: column wrap;
    }
    .elements-selector-type1 {
        display: flex;
        flex-flow: column wrap;
        text-align: left;
        margin-right: auto;
    }
    .selector{
        margin: 0;
    }
    .elements-selector-type2 {
        display: flex;
        flex-flow: column wrap;
        text-align: left;
        margin-right: auto;
    }
    /* elements fix */
    .container {
        width: 100%;
        }
}
@media screen and (max-width: 450px) and (min-width: 320px){
    .container {
        width: 100%;
        }
    .intro {
        padding: 0px 0px 14px 0px;
        min-height: 100px;
    }
    .intro-head{
        font-size: 50px;
        line-height: 1;
    }
    .intro-p{
        line-height: 2;
        margin: auto;
    }
    .intro h1 br{
        display: none;
    }
    .elements-lists {
        padding: 45px 16px 80px 6px;
    }
    .alt-elements-icons {
        gap: 15px;
    }
    .address{
        display: grid;
        grid-template-columns: auto auto;
        gap: 10px;
        border-bottom: solid 2px rgba(221, 221, 221, 0.735);
        border-left: 0;
        padding: 10px 0 10px 5px;
    }
    .address span br{
        display: none;
    }
    .phone{
        border-bottom: solid 2px rgba(221, 221, 221, 0.735);
        border-left: 0;
        padding: 10px 0 10px 5px;
    }
    .email{
        border-bottom: solid 2px rgba(221, 221, 221, 0.735);
        border-left: 0;
        padding: 10px 0 10px 5px;
        /* border-bottom-width:inherit; */
    }
    .social{
        border-bottom: solid 2px rgba(221, 221, 221, 0.735);
        border-left: 0;
        padding: 10px 0 10px 5px;
        /* border-bottom-width:inherit; */
    }
    .pagination{
        display: none;
    }

}
